[Main.Captions]
Label16='Tid'
Label7='Artist'
Label6='Tittel'
Label8='Album'
Label9='År'
Label10='Sjanger'
Label11='Kommentar'
Label18='Tid'
Label21=Filnavn
Button4=Reset
lbSearchTag=Tags
chFilterEnabled=Enabled
btReset=Reset

[Main.ListColumns]
c0=Artist
c1=Tittel
c2=Album
c3=År
c4=Sjanger
c5=Kommentar
c6=Lengde
c7=Filnavn
c8=Lagt til
c9=Sist spilt
c10=Antall spilt
c11=Filtype
c12=Startdato
c13=Sluttdat0
c14=Tags
c15=Nivå
c16=Deaktivert
c17=Intro
c18=Outro
c19=Hook In
c20=HookOut
c21=Voiceover
c22=Rating
c28=BPM
c29=Sjanger
c30=Forlytt
c32=Language
c33=Publisher
c34=Album Artist
c35=Composer
c36=Copyright
c37=Track Number
c38=Lyrics

[Options.Captions]
cbOverwrite='Erstatt filer under kopiering'
Label1=Linjeavstand
@=Innstillinger
cbMarkEmpty=Marker spor uten tags
btListFont=Velg tabellfont...
lbFNColumn=Filename column
fn0=Full path
fn1=File name + path
chTitleSortArtist=Title column sort: sort by Artist first

[Progress.Captions]
Button9='Avbryt'

[TagEdit.Captions]
lbl1=Kjønn
Label7=Parameter for alle valgte spor
Label2=Artist
Label1=Tittel
Label3=Album
Label4=År
Label5=Sjanger
Label6=Kommentar
Label8=Rating
Label14=Språk
lbFileType=Filtype
chNoChangeFT=Ingen endring
lbPlaycount=Antall avspillinger
CheckBox1=Fjern RadioBOSS-info fra fil
Button2=Avbryt
@=Tag-editor
Label11=Tags
chDisableSong=Deaktiver sang
Label9=Startdato
Label10=Sluttdato
chClearPlaycount=Nullstill antall  og sist spilt
lbPublisher=Publisher
lbAlbumArtist=Album Artist
lbComposer=Composer
lbCopyright=Copyright
lbTrackNum=Track Number

[StatFrm.Captions]
Label1='Antall innslag'
Label2='Totaltid'
Label3='Total størrelse'
Label4='Databasestørrelse'
Label5='Korteste innslag'
Label6='Lengste innslag'
Label7='Gjennomsnittslengde'
Label9='Mest populære stil'
Label10='Mest populære år'
Label22='Antall artister'
Button1='Lukk'
@=Statistikk
sCol1=Artist
sCol2=Antall spor

[Strings]
s0=Tracks
s1=Lengde
s2=Valgte
s3=(clear)

[Main.Menus]
New1=Ny
Open1=Åpne ...
Exit1=Avslutt
InvertSelection1=Inverter valg
RemoveNonExist=Fjern oppføringer av filer som ikke eksisterer
Add1=Legg til
Addfolder1=Legg til mappe...
Addfile1=Legg til fil...
cbAudio=Legg til lydfiler
cbVideo=Legg til videofiler
Tools1=Verktøy
Saveasplaylist1=Lagre som spilleliste...
Help1=Hjelp
Contents1=Innhold...
Importfromplaylist1=Importer fra spilleliste...
Print1=Print...
Importfromlibrary1=Importer fra bibliotek...
Convertadditionalinfo1=Konverter tilleggsinfo...
Customfields1=Brukerdefinerte felt...
Addtags1=Legg til tags...
Removetags1=Fjern tags...
Style1=Stil
Rename1=Gi nytt navn...
Library1=Bibliotek
Delete1=Slett
ToPlayer1=Send til spiller...
Saveselectedasplaylist1=Eksport valgte...
Edit1=Rediger
TrackProperties2=Spor-egnenskaper...
Delete2=Slett
DeleteFromDisk1=Slett fra disk
Clear1=Blanke
Selectall1=Velg alt
Processmusictracks1=Behandle musikkspor...
Checkmusictracks1=Check music tracks...
Scheduleautomaticupdate1=Planlegg automatisk oppdatering...
Databasetools1=Databaseverktøy
Checkdatabase1=Analyser og optimaliser database
Backupdatabase1=Databasebackup...
Tagslist2=Tagsliste...
Tagscleanup1=Tags opprydding...
Settings1=Innstillinger...
Columns1=Kolonner...
Exporttoplayer1=Eksporter til spiller
MenuItem2=Slett
Deletefile1=Slett fra disk
CopyFolder1=Kopier til mappe...
Movetofolder1=Flytt til mappe...
Rename2=Gi nytt naelg alt
TrackTool1=Sporverktøy...
TrackProperties1=Spor-egenskaper...
Openfilelocation1=Åpne filplassering
SelectAll2=Velg alt
RepeatProtectionTest1=Test repetisjonssperreregler...
Cleartagcache1=Rebuild tag cache
Movetolibrary1=Move to library
Copytolibrary1=Copy to library
Prelisten1=Prelisten
Cleanupmetadatafiles1=Cleanup metadata files

[Main.Actions]
aExport=Eksporter til spiller
aDelete=Slett fra liste
aDeleteFile=Slett fra liste + fil
aSelectAll=Velg alt
aTrackProps=Sporegenskaper...
Openfilelocation1=Åpne filplassering
Movetofolder1=Flytt til mappe...

[Validate.Captions]
Button1=Start
Button2=Stopp
Label3=Problemfiler funnet:
Label1=Med valgt:
Button4=Slett fra bibliotek
Button5=Slett fra disk
Button6=Flytt til...
Button3=Lukk
@=Kontroller musikkspor
c0=Fil
c1=Plassering
c2=Årsak
c3=Sti
s0=Fil finnes ikke.
s1=Ikke spillbar (%d).
s2=Mer enn 5 sekund stille.
s3=Ødelagt.
s4=Tags/metadata er skadet eller mangler/er Ufullstendig.
Button7=Copy to...

[Silence.Captions]
chSkip=Hopp over spor som allerede har Start og/eller Slutt satt
chRemove=Fjer Start- og Sluttmerker
Button1=Start
Button2=Stopp
@=Fjern stillhet
Label1=Scan music tracks and set Cue In (Start) and Cue Out (End) marks

[BPM.Captions]
chSkip=Hopp over spor hvor BPM allerede er satt
chRemove=Fjer BPM-etiketter
Button1=Start
Button2=Stopp
@=BPM-skann
Label1=Scan music tracks and set BPM value in tags

[Libupdate.Captions]
Label1=Musikkmappe å skanne:
Label2=Ukedager:
Label4=Tid:
Button1=Auto
Button2=Tidsplan
@=Planlegg oppdatering av bibliotek
chNormalize=Normaliser spor
lbNTarget=Ønsket nivå
chNSkip=Hopp over spor merket med avspillingsnivå annet enn null
chSilence=Klipp stillhet
chSilenceSkip=Hopp over spor der start og/eller stopp er satt
chMix=Sett mix point ut fra nivå
lbMThreshold=Terskel
chSkipMix=Hopp over spor der mix er satt
chBPM=Detekter spors BPM
chBPMSkip=Hopp over spor der BPM er satt
Button4=Lukk
chMixStart=Detect Mix Start based on level
lbMSThreshold=Threshold
chSkipMixStart=Skip tracks with Mix Start set

[Mixpoint.Captions]
chSkip=Hopp over spor der miks er satt
chRemove=Fjern miksepunkt
Label3=Threshold
Button1=Start
Button2=Stopp
@=Mix point
Label1=Scan music tracks and set Mix point

[Convertinfo.Captions]
btStart=Start
btStop=Stopp
@=Konverter tilleggsinfo
lbFrom=Fra
lbTo=Til
Label1=Convert additional track information for selected tracks

[CacheCleanup.Captions]
btStart=Start
btStop=Stopp
Label1=Slett oppføringer av filer som ikke eksister fra databasen

[Normalize.Captions]
Label3=Ønsket nivå
chSkip=Hopp over spor som ikke har "avspillingsnivå" tag lik null.
chRemove=Set "avspillingsnivå" tag til null.
Button1=Start
Button2=Stopp
Label1=Determine tracks loudness using the EBU R128 standard and set the "Playback level" tag

[ProcessTracks.Captions]
gbNormalize=Normaliser
gbSilence=Trim bort stille
gbMixPoint=Miksepunkt
gbBPM=BPM
Button1=Start alle
Button2=Stopp
Button3=Lukk
Button4=Help
sProcessSel=Process selected tracks
sProcessAll=Process all tracks

[RepeatTest.Captions]
lbMusicTracks=Musikkspor
lbSelectCnt=Antal spor å velge
lbResults=Resultat
btTest=Test
btStop=Stopp
@=Test repetisjonssperreregler

[SendToPlayer.Captions]
@=Send til spilleliste
lbTop=Sett inn
rbPlaylistEnd=På slutten av listen
rbAfterPlaying=Etter aktivt spor
rbAfterSelected=Etter valgt spor
rbOverwrite=Erstatt spilleliste
btSend=Send

[RemoveNonExistent.Captions]
Label1=Slett oppføringer av ikke-eksisterende filer fra cach-databasen
Label2=Fjern tags som ikke lenger finnes i musikkfiler
Button1=Lukk
btStart=Start
btStop=Stopp

[MixStart.Captions]
Label1=Scan music tracks and set Mix Start point
chSkip=Skip tracks with Mix Start set
chRemove=Remove Mix Start point
Label3=Threshold
Button1=Start
Button2=Stop

[Prelisten.Captions]
chMutePlaylist=Mute playlist
chMuteMonitor=Mute monitor
CheckBox1=Next track after:
Button1=Stop

[CustomFields.Captions]
@=Custom fields
Button2=Cancel

